<?PHP
require_once('core.php');
$SelectAllBanni = $bdd->prepare('SELECT * FROM bans WHERE id = ?');
$SelectAllBanni->execute(array(intval($_GET['banni'])));

if (!isset($_GET['banni'])) {
	header('Location: /index.php');
	exit();
}
if ($SelectAllBanni->rowCount() == 1) {
	$ban = $SelectAllBanni->fetch();
} else {
	header('Location: /index.php');
	exit();
}
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
	<title><?PHP echo htmlspecialchars(trim($cms['nom_hotel'])); ?> - Tribunal</title>
</head>
<body style="background-color: #8c1729;">
<div style="width: 970px;margin-right: auto;margin-left: auto;">
	<img src="http://hsource.fr/font/habbo_new/<?PHP echo htmlspecialchars(trim($cms['nom_hotel'])); ?>.gif"><br>
</div>
<div style="text-align: center;width: 970px;margin-left: auto;margin-right: auto;background-color: rgba(255, 255, 255,0.8);border-radius: 5px;padding: 10px;margin-top: auto;">
<img src="<?PHP echo htmlspecialchars(trim($cms['lien'])); ?>/web/img/maintenance/Frank_gauche.png">
<img src="<?PHP echo htmlspecialchars(trim($cms['lien'])); ?>/web/img/maintenance/Frank_droite.png">
<h2 style="color: #8c1729;text-transform: uppercase;font-weight: 600;font-family: cursive;">Tu es banni !</h2><br>
<p style="color: #8c1729;font-family: fantasy;">
Un membre de l'équipe à banni ton compte de cette hôtel.<br>
Type : <?PHP if ($ban['value'] == "user") { ?>Compte<?PHP } else { ?>IP / Machine <?PHP } ?><br>
Bannissement par : <?PHP echo htmlspecialchars(trim($ban['added_by'])); ?><br>
Raison du bannissement : <?PHP echo htmlspecialchars(trim($ban['reason'])); ?><br><br>
Ce bannissement prendra fin le : <?PHP echo date('d.m.Y à H:i', $ban['expire']); ?>
</p>
</div>
</body>
</html>